0 of 0

File information

Last updated

Original upload

Created by

tortugapir8

Uploaded by

tortugapir8

Virus scan

Safe to use

Tags for this mod

About this mod

A compatibility patch for integrating Immersive Armors into SkyRe; now made obsolete by Reproccer

Requirements
Permissions and credits
Changelogs


THIS ADDON IS NOW OUTDATED AND HAS BEEN SUPERSEDED BY REPROCCER ( http://skyrim.nexusmods.com/mods/28467 )
There will be no more development done on this addon and it is only recommended for those with old versions of SkyRe (Pre 1.0) and Immersive Armors (V4 or V5 ONLY)

Versions supported: V5 | V4
A non-Dawnguard version is now also available for V5. Install this manually for those running SkyRe_Main_NoDawnguard, same instructions otherwise

Both SkyRe (Pre 1.0) and Immersive Armors (V5) need to be downloaded and installed in order for this patch to function.


Remember to uncheck the original Immersive armor mod .esp file (hothtrooper44_ArmorCompilation.esp) in your load order and to load the compatibility patch (SkyRe_Plugin_ImmersiveArmor_5.esp) after all the SkyRe files.


What was done to make Immersive Armors compatible with SkyRe?
- All tempering now requires the appropriate perk of which the armor type was created from: ie. honing a Warchief Helmet requires Orcish Smithing
- Metldowns added for all pieces. Now you can properly scrap items from Immersive Armors.
- Adjusted armor, damage, prices, and properly tagged items to fit in the SkyRe plan. If you think this patch over/under nerfed any Immersive Armor piece feel free to post and I'll be happy to double-check.
- Moved some sets to their new SkyRe-friendly home (ie Dragonhide items to WeavingMill [smithing])

Frequently Asked Questions
- I'm getting duplicates of every Immersive Armor recipe at the forge!
You've enabled both Immersive Armors and this compatibility patch, disable the Immsersive Armors esp (hothtrooper44_ArmorCompilation.esp) and make sure this patch is loaded after all the SkyRe mod files in your load order... something like...



- No models are coming up, I don't see anything new!
You've probably not installed the Immersive Armor textures in your Data folder. Install Immersive Armors, either by NMM (recommended) or manually by following their directions, and then install this patch. Make sure the Immersive Armors esp mod file is NOT loaded, only the compatibility patch.

- I can't craft set xxx
Most sets require a specific perk in the Smithing tree. Some require you to have completed a specific quest (Skyforge open, Civil War progress to a point) while another requires a book (no spoilers, check more in depth on the Immersive Armors page).

- Item xxx is too strong/weak and/or too easy/hard to craft.
Leave feedback in the forum thread, it's easy to miss something in this large of a compilation and I'm happy to review it.

- WIll you do an individual patch for a set in Immersive Armors?
I may if there is enough interest. For now just I'm just supporting the whole Immersive Armor collection.

- Are Axestaff's in Immersive Armors considered an Axe or Staff for SkyRe perks?
They are considered Battleaxes in SkyRe.

- Are the DwarvenMage and Dragonhide sets considered Dreamcloth?
Since Dragonhide is considered cloth it's been tagged as Dreamcloth and will receive the enchanting bonus perks. The Dwarven Mage set however is classified as Light Armor and will not receive any bonuses.

- Set XXX of Immersive Armors says it required Advanced Armors but it doesn't exist in SkyRe!
Nordic Design in SkyRe == Advanced Armor in vanilla Skyrim.

Notes & Special Thanks
Thanks to T3ndo for his incredible and continuing work on SkyRe and his insightful instructions on making these compatibility patches.

hothtrooper44 for his excellent Immersive Armors and allowing me to integrate these into SkyRe.

And to Mastata for his help and guidance on creating this plugin.
REPORT BUG
Top